Scrum - User story #718

As a user | want to edit the Sprint board changing task status with drag & drop
2013-09-04 19:53 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 719: Add drag & drop support to change task status on Sprint board

Resolved

History

#1 - 2013-09-05 18:31 - Emilio Gonzalez Montaina
- Status changed from New to Resolved

- Target version set to Scrum v0.1.0

#2 - 2013-09-06 20:48 - Emilio Gonzalez Montaia
- Tracker changed from 4 to User story

- Sprint set to Sprint 1

#3 - 2015-04-26 12:50 - Emilio Gonzalez Montaha
- Category set to Sprint board
